#initial-loader {
    position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    display: flex;
        justify-content: center;
        align-items: center;
    z-index: 8;
    opacity: 1;
    background-color: var(--fill-secondary);
    animation: fadeIn 0.25s ease-in-out;
}

@keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}
